<p id="notice"><%= notice %></p>

<p>
  <strong>Number:</strong>
  <%= @season.number %>
</p>

<p>
  <strong>Name:</strong>
  <%= @season.name %>
</p>

<p>
  <strong>Release date:</strong>
  <%= @season.release_date %>
</p>

<%= link_to 'Edit', edit_season_path(@season) %> |
<%= link_to 'Back', seasons_path %>
